Skip to navigation

Restores the specified user's access to the workspace

View as Markdown

Note: This endpoint is in beta.

This operation restores the specified user’s access to the workspace. The user must have been previously revoked from the workspace. The access is immediately restored.

Required authentication scopes: dtr.rooms.write

Authentication

AuthorizationBearer
JWT Bearer token from Docusign authorization server

Path parameters

accountIdstringRequiredformat: "uuid"
The ID of the account
workspaceIdstringRequiredformat: "uuid"
The ID of the workspace to restore access
userIdstringRequiredformat: "uuid"
The ID of the user to be restored to the workspace

Response

The workspace user's access was successfully restored

Errors

400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error